<div class="row">
    <div align="center" class="column">
        <h2 style="margin-top: 60px;">Lisia Smienk</h2>
        <p>Hoi! Ik ben Lisia en middels deze webapplicatie kun je mij leren kennen!
            <br>
            Door de quiz te spelen kun je testen in hoeverre jouw karakter, hobbies en interesses overeenkomen met de mijne.
            Een persoonlijke kennismaking dus. 
            <br><br>
            Wil je een professionele kennismaking en ontdekken wat voor kennis en werkervaring ik heb? Speel dan het spel!
            <br>
            <br>
            Of doe het gewoon allebei.
            <br>
            <br>
            Veel plezier!
            <br>
            <br>
        </p>
        <button (click)="openQuizPage()">QUIZ</button>
        <button (click)="openSpelPage()" style="margin-left: 4em">SPEL</button>
    </div>
    <div class="column">
        <img src="../../../assets/foto.jpeg" alt="Dat ben ik!" width="300px" height="550px">
    </div>
</div>